RSS   Vulnerabilities for 'Hotel site'   RSS

2015-06-22
 
CVE-2015-4713

 

 
SQL injection vulnerability in ApPHP Hotel Site 3.x.x allows remote editors to execute arbitrary SQL commands via the pid parameter to index.php.

 

 >>> Vendor: Apphp 3 Products
Php microcms
Apphp calendar
Hotel site


Copyright 2019, cxsecurity.com

 

Back to Top